<templates theme="normal,albtheme,design" sort="prepend" >
 <template autoThumb="layout" pagetype="NORMAL" product="CB6" category="Layouts" type="FRAME" name="2008-09-02T15:44:11" orientation="PORTRAIT" >
  <total width="2100" height="2970" />
  <description>Layout von Maike Sturm (02.09.2008)</description>
  <imagearea rotation="0" right="1986" left="195" bottom="2398" top="130" />
  <freetextarea rotation="0" right="1955" left="218" bottom="2721" top="2503" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="CB6" category="Layouts" type="FRAME" name="2008-09-02T15:45:37" orientation="PORTRAIT" >
  <total width="2100" height="2970" />
  <description>Layout von Maike Sturm (02.09.2008)</description>
  <imagearea rotation="-7" right="1288" left="239" bottom="1492" top="638" />
  <imagearea rotation="8" right="1902" left="853" bottom="2795" top="1427" />
  <freetextarea rotation="0" right="1989" left="173" bottom="354" top="166" />
 </template>
 <template autoThumb="layout" pagetype="FULLCOVER" category="Layouts" type="FOTOBOOK" name="2008-09-02T15:46:26" orientation="QUADRATIC" >
  <total width="2090" height="2100" />
  <description>Layout von Maike Sturm (02.09.2008)</description>
  <imagearea rotation="0" right="1884" left="219" bottom="1588" top="193" />
  <freetextarea rotation="0" right="1990" left="99" bottom="2001" top="1800" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" category="Layouts" type="FOTOBOOK" name="2008-09-02T15:47:19" orientation="QUADRATIC" >
  <total width="2050" height="2050" />
  <description>Layout von Maike Sturm (02.09.2008)</description>
  <imagearea rotation="-351" right="1650" left="464" bottom="989" top="188" />
  <imagearea rotation="349" right="1410" left="224" bottom="1789" top="1039" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="CB6" category="Layouts" type="FRAME" name="2008-09-02T15:54:32" orientation="PORTRAIT" >
  <total width="2100" height="2970" />
  <description>Layout von Maike Sturm (02.09.2008)</description>
  <imagearea rotation="0" right="1990" left="151" bottom="949" top="95" />
  <imagearea rotation="0" right="1073" left="151" bottom="1901" top="1047" />
  <imagearea rotation="0" right="1990" left="151" bottom="2850" top="1996" />
  <freetextarea rotation="0" right="1974" left="1127" bottom="1904" top="1050" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="CB6" category="Layouts" type="FRAME" name="2008-09-02T15:56:29" orientation="PORTRAIT" >
  <total width="2100" height="2970" />
  <description>Layout von Maike Sturm (02.09.2008)</description>
  <imagearea rotation="-4" right="1936" left="248" bottom="2768" top="487" />
  <freetextarea rotation="0" right="1990" left="187" bottom="328" top="109" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="CB6" category="Layouts" type="FRAME" name="2008-09-02T15:58:21" orientation="PORTRAIT" >
  <total width="2100" height="2970" />
  <description>Layout von Maike Sturm (02.09.2008)</description>
  <imagearea rotation="0" right="1047" left="245" bottom="2684" top="1600" />
  <freetextarea rotation="0" right="1990" left="187" bottom="328" top="109" />
  <imagearea rotation="0" right="1952" left="1150" bottom="2684" top="1600" />
  <imagearea rotation="0" right="1954" left="1152" bottom="1529" top="445" />
  <imagearea rotation="0" right="1049" left="247" bottom="1534" top="450" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="CB6" category="Layouts" type="FRAME" name="2008-09-02T16:01:40" orientation="PORTRAIT" >
  <total width="2100" height="2970" />
  <description>Layout von Maike Sturm (02.09.2008)</description>
  <freetextarea rotation="0" right="1990" left="187" bottom="443" top="224" />
  <imagearea rotation="0" right="1701" left="196" bottom="2796" top="1711" />
  <imagearea rotation="0" right="1987" left="482" bottom="1618" top="533" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="CB6" category="Layouts" type="FRAME" name="2008-09-02T16:02:11" orientation="PORTRAIT" >
  <total width="2100" height="2970" />
  <description>Layout von Maike Sturm (02.09.2008)</description>
  <freetextarea rotation="0" right="2021" left="218" bottom="2872" top="2653" />
  <imagearea rotation="358" right="1700" left="195" bottom="2511" top="1426" />
  <imagearea rotation="-357" right="1987" left="482" bottom="1227" top="142" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="CB6" category="Layouts" type="FRAME" name="2008-09-02T16:05:11" orientation="PORTRAIT" >
  <total width="2100" height="2970" />
  <description>Layout von Maike Sturm (02.09.2008)</description>
  <freetextarea rotation="0" right="1990" left="187" bottom="1573" top="1354" />
  <imagearea rotation="0" right="1701" left="196" bottom="2796" top="1711" />
  <imagearea rotation="0" right="1987" left="482" bottom="1243" top="158" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="CB6" category="Layouts" type="FRAME" name="2008-09-02T16:07:45" orientation="PORTRAIT" >
  <total width="2100" height="2970" />
  <description>Layout von Maike Sturm (02.09.2008)</description>
  <imagearea rotation="0" right="2003" left="635" bottom="1080" top="94" />
  <imagearea rotation="0" right="1997" left="629" bottom="2873" top="1887" />
  <imagearea rotation="0" right="1470" left="102" bottom="1972" top="986" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="CB6" category="Layouts" type="FRAME" name="2008-09-02T16:08:21" orientation="PORTRAIT" >
  <total width="2100" height="2970" />
  <description>Layout von Maike Sturm (02.09.2008)</description>
  <imagearea rotation="0" right="1977" left="163" bottom="2810" top="151" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="CB6" category="Layouts" type="FRAME" name="2008-09-02T16:12:55" orientation="PORTRAIT" >
  <total width="2100" height="2970" />
  <description>Layout von Maike Sturm (02.09.2008)</description>
  <imagearea rotation="0" right="989" left="154" bottom="2850" top="1735" />
  <imagearea rotation="0" right="1988" left="1153" bottom="2851" top="1736" />
  <imagearea rotation="0" right="1991" left="150" bottom="1331" top="105" />
  <freetextarea rotation="0" right="1999" left="157" bottom="1646" top="1450" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="CB6" category="Layouts" type="FRAME" name="2008-09-02T16:14:30" orientation="PORTRAIT" >
  <total width="2100" height="2970" />
  <description>Layout von Maike Sturm (02.09.2008)</description>
  <imagearea rotation="0" right="1002" left="200" bottom="2749" top="1665" />
  <freetextarea rotation="0" right="2003" left="200" bottom="1569" top="1350" />
  <imagearea rotation="-5" right="1951" left="1149" bottom="2837" top="1753" />
  <imagearea rotation="0" right="2002" left="1200" bottom="1184" top="100" />
  <imagearea rotation="5" right="1052" left="250" bottom="1217" top="133" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="CB6" category="Layouts" type="FRAME" name="2008-09-02T16:15:28" orientation="PORTRAIT" >
  <total width="2100" height="2970" />
  <description>Layout von Maike Sturm (02.09.2008)</description>
  <imagearea rotation="0" right="1990" left="199" bottom="2768" top="500" />
  <freetextarea rotation="0" right="1959" left="222" bottom="376" top="158" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="CB6" category="Layouts" type="FRAME" name="2008-09-02T16:20:00" orientation="PORTRAIT" >
  <total width="2100" height="2970" />
  <description>Layout von Maike Sturm (02.09.2008)</description>
  <imagearea rotation="0" right="1042" left="240" bottom="2777" top="2196" />
  <freetextarea rotation="0" right="1990" left="187" bottom="328" top="109" />
  <imagearea rotation="0" right="1284" left="245" bottom="1925" top="1132" />
  <imagearea rotation="0" right="1945" left="1143" bottom="2409" top="1828" />
  <imagearea rotation="0" right="1984" left="945" bottom="1187" top="394" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="CB6" category="Layouts" type="FRAME" name="2008-09-02T16:21:48" orientation="PORTRAIT" >
  <total width="2100" height="2970" />
  <description>Layout von Maike Sturm (02.09.2008)</description>
  <imagearea rotation="0" right="1016" left="181" bottom="2510" top="1395" />
  <imagearea rotation="0" right="1984" left="1149" bottom="2507" top="1392" />
  <imagearea rotation="0" right="1999" left="158" bottom="1333" top="107" />
  <freetextarea rotation="0" right="2005" left="163" bottom="2817" top="2621" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="CB8" category="Layouts" type="FRAME" name="2008-09-02T16:53:02" orientation="PORTRAIT" >
  <total width="1480" height="2100" />
  <description>Layout von Maike Sturm (02.09.2008)</description>
  <freetextarea rotation="0" right="1383" left="166" bottom="300" top="106" />
  <imagearea rotation="0" right="1383" left="166" bottom="1957" top="354" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="CB8" category="Layouts" type="FRAME" name="2008-09-02T16:53:26" orientation="PORTRAIT" >
  <total width="1480" height="2100" />
  <description>Layout von Maike Sturm (02.09.2008)</description>
  <freetextarea rotation="0" right="1387" left="170" bottom="1999" top="1805" />
  <imagearea rotation="0" right="1388" left="171" bottom="1730" top="127" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="CB8" category="Layouts" type="FRAME" name="2008-09-02T16:55:32" orientation="PORTRAIT" >
  <total width="1480" height="2100" />
  <description>Layout von Maike Sturm (02.09.2008)</description>
  <imagearea rotation="0" right="1385" left="124" bottom="2009" top="83" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="CB8" category="Layouts" type="FRAME" name="2008-09-02T16:55:58" orientation="PORTRAIT" >
  <total width="1480" height="2100" />
  <description>Layout von Maike Sturm (02.09.2008)</description>
  <freetextarea rotation="0" right="1383" left="166" bottom="300" top="106" />
  <imagearea rotation="356" right="1382" left="165" bottom="1982" top="379" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="CB8" category="Layouts" type="FRAME" name="2008-09-02T16:58:25" orientation="PORTRAIT" >
  <total width="1480" height="2100" />
  <description>Layout von Maike Sturm (02.09.2008)</description>
  <freetextarea rotation="0" right="1416" left="139" bottom="1141" top="955" />
  <imagearea rotation="0" right="1242" left="120" bottom="2000" top="1267" />
  <imagearea rotation="0" right="1442" left="320" bottom="850" top="117" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="CB8" category="Layouts" type="FRAME" name="2008-09-02T17:03:23" orientation="PORTRAIT" >
  <total width="1480" height="2100" />
  <description>Layout von Maike Sturm (02.09.2008)</description>
  <freetextarea rotation="0" right="1419" left="142" bottom="1999" top="1813" />
  <imagearea rotation="-4" right="1268" left="146" bottom="1684" top="951" />
  <imagearea rotation="4" right="1442" left="320" bottom="849" top="116" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="CB8" category="Layouts" type="FRAME" name="2008-09-02T17:05:27" orientation="PORTRAIT" >
  <total width="1480" height="2100" />
  <description>Layout von Maike Sturm (02.09.2008)</description>
  <freetextarea rotation="0" right="1414" left="137" bottom="309" top="123" />
  <imagearea rotation="0" right="1237" left="115" bottom="1968" top="1235" />
  <imagearea rotation="0" right="1425" left="303" bottom="1134" top="401" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="CB8" category="Layouts" type="FRAME" name="2008-09-02T17:06:42" orientation="PORTRAIT" >
  <total width="1480" height="2100" />
  <description>Layout von Maike Sturm (02.09.2008)</description>
  <freetextarea rotation="0" right="1414" left="137" bottom="309" top="123" />
  <imagearea rotation="4" right="1381" left="614" bottom="2025" top="978" />
  <imagearea rotation="-4" right="963" left="168" bottom="1010" top="392" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="CB8" category="Layouts" type="FRAME" name="2008-09-02T17:08:46" orientation="PORTRAIT" >
  <total width="1480" height="2100" />
  <description>Layout von Maike Sturm (02.09.2008)</description>
  <freetextarea rotation="0" right="1407" left="130" bottom="1986" top="1800" />
  <imagearea rotation="0" right="1410" left="124" bottom="960" top="85" />
  <imagearea rotation="0" right="741" left="126" bottom="1744" top="992" />
  <imagearea rotation="0" right="1411" left="796" bottom="1744" top="992" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="CB8" category="Layouts" type="FRAME" name="2008-09-02T17:09:38" orientation="PORTRAIT" >
  <total width="1480" height="2100" />
  <description>Layout von Maike Sturm (02.09.2008)</description>
  <freetextarea rotation="0" right="1402" left="125" bottom="1181" top="995" />
  <imagearea rotation="0" right="1410" left="124" bottom="960" top="85" />
  <imagearea rotation="0" right="736" left="121" bottom="1979" top="1227" />
  <imagearea rotation="0" right="1406" left="791" bottom="1979" top="1227" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="CB8" category="Layouts" type="FRAME" name="2008-09-02T17:11:40" orientation="PORTRAIT" >
  <total width="1480" height="2100" />
  <description>Layout von Maike Sturm (02.09.2008)</description>
  <imagearea rotation="0" right="1410" left="375" bottom="784" top="80" />
  <imagearea rotation="0" right="1186" left="151" bottom="1398" top="693" />
  <imagearea rotation="0" right="1411" left="376" bottom="2038" top="1333" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="CB8" category="Layouts" type="FRAME" name="2008-09-02T17:13:30" orientation="PORTRAIT" >
  <total width="1480" height="2100" />
  <description>Layout von Maike Sturm (02.09.2008)</description>
  <imagearea rotation="0" right="1410" left="100" bottom="714" top="80" />
  <imagearea rotation="0" right="794" left="101" bottom="1373" top="741" />
  <imagearea rotation="0" right="1410" left="100" bottom="2044" top="1410" />
  <freetextarea rotation="0" right="1384" left="859" bottom="1366" top="746" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="CB8" category="Layouts" type="FRAME" name="2008-09-02T17:15:37" orientation="PORTRAIT" >
  <total width="1480" height="2100" />
  <description>Layout von Maike Sturm (02.09.2008)</description>
  <freetextarea rotation="0" right="1409" left="132" bottom="1121" top="935" />
  <imagearea rotation="0" right="741" left="126" bottom="1949" top="1197" />
  <imagearea rotation="356" right="1410" left="795" bottom="2014" top="1262" />
  <imagearea rotation="4" right="736" left="121" bottom="811" top="59" />
  <imagearea rotation="0" right="1410" left="795" bottom="885" top="133" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="CB8" category="Layouts" type="FRAME" name="2008-09-02T17:16:56" orientation="PORTRAIT" >
  <total width="1480" height="2100" />
  <description>Layout von Maike Sturm (02.09.2008)</description>
  <freetextarea rotation="0" right="1397" left="120" bottom="306" top="120" />
  <imagearea rotation="0" right="736" left="121" bottom="1122" top="370" />
  <imagearea rotation="0" right="1405" left="790" bottom="1126" top="374" />
  <imagearea rotation="0" right="736" left="121" bottom="1943" top="1191" />
  <imagearea rotation="0" right="1411" left="796" bottom="1942" top="1190" />
 </template>
 <template autoThumb="layout" pagetype="NORMAL" product="CB8" category="Layouts" type="FRAME" name="2008-09-02T17:18:26" orientation="PORTRAIT" >
  <total width="1480" height="2100" />
  <description>Layout von Maike Sturm (02.09.2008)</description>
  <freetextarea rotation="0" right="1397" left="120" bottom="276" top="90" />
  <imagearea rotation="0" right="1410" left="671" bottom="860" top="349" />
  <imagearea rotation="0" right="910" left="171" bottom="1345" top="834" />
  <imagearea rotation="0" right="1408" left="820" bottom="1706" top="1300" />
  <imagearea rotation="0" right="759" left="171" bottom="1956" top="1550" />
 </template>
</templates>
